::-webkit-scrollbar {  width: 0;}



.t-store__prod-popup__name{
  text-transform: uppercase;
}

/* Заголовок товара — CAPS */
.t-store__prod-popup__name{
  text-transform: uppercase;
}

/* Адаптив до 390px */
@media screen and (max-width: 390px){
  .t-store__prod-popup__name{
    font-size: 18px !important;
    line-height: 1.2;
  }
}



/* ANNEXX */ 
/* ANX014 внешний вид тела страницы */ 
.t-records { 
 background-color: #ffffff; 
} 
body.t-body { 
 background-color: !important; 
 background-image: url(); 
 background-repeat: repeat; 
 background-attachment: fixed; 
} 
 
@supports not (-webkit-touch-callout: none) { 
 body.t-body { 
 background-position: center; 
 } 
} 
/* ANNEXX конец кода */ 